lkml.org 
[lkml]   [2011]   [Feb]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [000/272] 2.6.37.1-stable review
On 2011-02-15 16:15 -0800, Greg KH wrote:
> Note, there are still some patches that people have sent me that did not
> make it to this release. They will show up in the next one, this one is
> big enough, as I'm sure you will agree.

Hi Greg,

Commit c42988012ad9 ("drm/nouveau: Only select ACPI_VIDEO if its
dependencies are met") is needed to fix a build failure on 2.6.37.

I don't see it in your list, and it seems like the patch wasn't Cc'd to
stable, so I just want to make sure you know about it.

Thanks,
--
Nick Bowler, Elliptic Technologies (http://www.elliptictech.com/)


\
 
 \ /
  Last update: 2011-02-16 15:35    [W:1.006 / U:2.384 seconds]
©2003-2017 Jasper Spaans. hosted at Digital OceanAdvertise on this site